gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.SpinButtonUpdatePolicyGType)) Dictates how a is refreshed when its value is updated.
- Field
  2.12.0.0
  Gtk.SpinButtonUpdatePolicy When refreshing a , the value is always displayed.
- Field
  2.12.0.0
  Gtk.SpinButtonUpdatePolicy When refreshing a , the value is only displayed if it is valid. A value is valid if it lies within the bounds of the spin button's .